
kFBBaseMedalURL = "http://p.playfirst.com/img/misc/fb/the-fifth-gate/";

facebookstreams = 
{
    -- This can be used to override the common defaults for any stream.
    default = 
    {
    };
    
    ["the-fifth-gate_green_thumb_genius"]=facebook_make_medal_stream('the-fifth-gate_green_thumb_genius');
    ["the-fifth-gate_power_planter"]=facebook_make_medal_stream('the-fifth-gate_power_planter');
    ["the-fifth-gate_expert_expediter"]=facebook_make_medal_stream('the-fifth-gate_expert_expediter');
    ["the-fifth-gate_supreme_seed_sower"]=facebook_make_medal_stream('the-fifth-gate_supreme_seed_sower');
    ["the-fifth-gate_master_gardener"]=facebook_make_medal_stream('the-fifth-gate_master_gardener');
    ["the-fifth-gate_plant_protector"]=facebook_make_medal_stream('the-fifth-gate_plant_protector');
    ["the-fifth-gate_plant_protector_20"]=facebook_make_medal_stream('the-fifth-gate_plant_protector_20');
    ["the-fifth-gate_junior_potion_maker"]=facebook_make_medal_stream('the-fifth-gate_junior_potion_maker');
    ["the-fifth-gate_junior_potion_maker_50"]=facebook_make_medal_stream('the-fifth-gate_junior_potion_maker_50');
    ["the-fifth-gate_master_potion_maker"]=facebook_make_medal_stream('the-fifth-gate_master_potion_maker');
    ["the-fifth-gate_expert_potion_maker"]=facebook_make_medal_stream('the-fifth-gate_expert_potion_maker');
    ["the-fifth-gate_pest_crusher"]=facebook_make_medal_stream('the-fifth-gate_pest_crusher');
    ["the-fifth-gate_pest_vanquisher"]=facebook_make_medal_stream('the-fifth-gate_pest_vanquisher');
    ["the-fifth-gate_pest_vanquisher_250"]=facebook_make_medal_stream('the-fifth-gate_pest_vanquisher_250');
    ["the-fifth-gate_earner_award"]=facebook_make_medal_stream('the-fifth-gate_earner_award');
    ["the-fifth-gate_high_earner_award"]=facebook_make_medal_stream('the-fifth-gate_high_earner_award');
    ["the-fifth-gate_high_earner_award_1000"]=facebook_make_medal_stream('the-fifth-gate_high_earner_award_1000');
    ["the-fifth-gate_high_earner_award_total"]=facebook_make_medal_stream('the-fifth-gate_high_earner_award_total');
    ["the-fifth-gate_buds_100"]=facebook_make_medal_stream('the-fifth-gate_buds_100');
    ["the-fifth-gate_buds_300"]=facebook_make_medal_stream('the-fifth-gate_buds_300');
    ["the-fifth-gate_buds_1000"]=facebook_make_medal_stream('the-fifth-gate_buds_1000');
};
